Index: /pykota/trunk/checkdeps.py
===================================================================
--- /pykota/trunk/checkdeps.py (revision 2603)
+++ /pykota/trunk/checkdeps.py (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/debian/README
===================================================================
--- /pykota/trunk/debian/README (revision 2478)
+++ /pykota/trunk/debian/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/debian/copyright
===================================================================
--- /pykota/trunk/debian/copyright (revision 2542)
+++ /pykota/trunk/debian/copyright (revision 2622)
@@ -9,5 +9,5 @@
 
 Copyright:
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/contributed/pagecount.pl
===================================================================
--- /pykota/trunk/contributed/pagecount.pl (revision 2303)
+++ /pykota/trunk/contributed/pagecount.pl (revision 2622)
@@ -3,5 +3,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/contributed/README
===================================================================
--- /pykota/trunk/contributed/README (revision 2478)
+++ /pykota/trunk/contributed/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/LICENSE
===================================================================
--- /pykota/trunk/LICENSE (revision 2542)
+++ /pykota/trunk/LICENSE (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/logos/README
===================================================================
--- /pykota/trunk/logos/README (revision 2478)
+++ /pykota/trunk/logos/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/conf/pykotadmin.conf.sample
===================================================================
--- /pykota/trunk/conf/pykotadmin.conf.sample (revision 2593)
+++ /pykota/trunk/conf/pykotadmin.conf.sample (revision 2622)
@@ -24,5 +24,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/conf/pykota.conf.sample
===================================================================
--- /pykota/trunk/conf/pykota.conf.sample (revision 2593)
+++ /pykota/trunk/conf/pykota.conf.sample (revision 2622)
@@ -28,5 +28,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/conf/README
===================================================================
--- /pykota/trunk/conf/README (revision 2478)
+++ /pykota/trunk/conf/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/setup.py
===================================================================
--- /pykota/trunk/setup.py (revision 2573)
+++ /pykota/trunk/setup.py (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/docs/README
===================================================================
--- /pykota/trunk/docs/README (revision 2482)
+++ /pykota/trunk/docs/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/docs/spanish/README
===================================================================
--- /pykota/trunk/docs/spanish/README (revision 2482)
+++ /pykota/trunk/docs/spanish/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/docs/pykota.sgml
===================================================================
--- /pykota/trunk/docs/pykota.sgml (revision 2561)
+++ /pykota/trunk/docs/pykota.sgml (revision 2622)
@@ -31,4 +31,5 @@
       <year>2004</year>
       <year>2005</year>
+      <year>2006</year>
       <holder>Jerome Alet</holder>
     </copyright>
Index: /pykota/trunk/extractmsg.sh
===================================================================
--- /pykota/trunk/extractmsg.sh (revision 2146)
+++ /pykota/trunk/extractmsg.sh (revision 2622)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # You're welcome to redistribute this software under the
 # terms of the GNU General Public Licence version 2.0
Index: /pykota/trunk/clean.sh
===================================================================
--- /pykota/trunk/clean.sh (revision 2404)
+++ /pykota/trunk/clean.sh (revision 2622)
@@ -5,5 +5,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/untested/postscript/pagecount.sh
===================================================================
--- /pykota/trunk/untested/postscript/pagecount.sh (revision 2303)
+++ /pykota/trunk/untested/postscript/pagecount.sh (revision 2622)
@@ -5,5 +5,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/untested/README
===================================================================
--- /pykota/trunk/untested/README (revision 2478)
+++ /pykota/trunk/untested/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/README
===================================================================
--- /pykota/trunk/README (revision 2597)
+++ /pykota/trunk/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/CREDITS
===================================================================
--- /pykota/trunk/CREDITS (revision 2621)
+++ /pykota/trunk/CREDITS (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/TODO
===================================================================
--- /pykota/trunk/TODO (revision 2604)
+++ /pykota/trunk/TODO (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/SECURITY
===================================================================
--- /pykota/trunk/SECURITY (revision 2478)
+++ /pykota/trunk/SECURITY (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/ipp.py
===================================================================
--- /pykota/trunk/pykota/ipp.py (revision 2514)
+++ /pykota/trunk/pykota/ipp.py (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/loggers/__init__.py
===================================================================
--- /pykota/trunk/pykota/loggers/__init__.py (revision 2302)
+++ /pykota/trunk/pykota/loggers/__init__.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/loggers/stderr.py
===================================================================
--- /pykota/trunk/pykota/loggers/stderr.py (revision 2302)
+++ /pykota/trunk/pykota/loggers/stderr.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/loggers/system.py
===================================================================
--- /pykota/trunk/pykota/loggers/system.py (revision 2302)
+++ /pykota/trunk/pykota/loggers/system.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/dumper.py
===================================================================
--- /pykota/trunk/pykota/dumper.py (revision 2602)
+++ /pykota/trunk/pykota/dumper.py (revision 2622)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/tool.py
===================================================================
--- /pykota/trunk/pykota/tool.py (revision 2610)
+++ /pykota/trunk/pykota/tool.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/reporters/__init__.py
===================================================================
--- /pykota/trunk/pykota/reporters/__init__.py (revision 2302)
+++ /pykota/trunk/pykota/reporters/__init__.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/reporters/html.py
===================================================================
--- /pykota/trunk/pykota/reporters/html.py (revision 2302)
+++ /pykota/trunk/pykota/reporters/html.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/reporters/text.py
===================================================================
--- /pykota/trunk/pykota/reporters/text.py (revision 2302)
+++ /pykota/trunk/pykota/reporters/text.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/__init__.py
===================================================================
--- /pykota/trunk/pykota/__init__.py (revision 2302)
+++ /pykota/trunk/pykota/__init__.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/accounters/software.py
===================================================================
--- /pykota/trunk/pykota/accounters/software.py (revision 2409)
+++ /pykota/trunk/pykota/accounters/software.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/accounters/hardware.py
===================================================================
--- /pykota/trunk/pykota/accounters/hardware.py (revision 2425)
+++ /pykota/trunk/pykota/accounters/hardware.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/accounters/snmp.py
===================================================================
--- /pykota/trunk/pykota/accounters/snmp.py (revision 2618)
+++ /pykota/trunk/pykota/accounters/snmp.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/accounters/__init__.py
===================================================================
--- /pykota/trunk/pykota/accounters/__init__.py (revision 2302)
+++ /pykota/trunk/pykota/accounters/__init__.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/accounters/pjl.py
===================================================================
--- /pykota/trunk/pykota/accounters/pjl.py (revision 2620)
+++ /pykota/trunk/pykota/accounters/pjl.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/logger.py
===================================================================
--- /pykota/trunk/pykota/logger.py (revision 2302)
+++ /pykota/trunk/pykota/logger.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/storages/pgstorage.py
===================================================================
--- /pykota/trunk/pykota/storages/pgstorage.py (revision 2599)
+++ /pykota/trunk/pykota/storages/pgstorage.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/storages/__init__.py
===================================================================
--- /pykota/trunk/pykota/storages/__init__.py (revision 2302)
+++ /pykota/trunk/pykota/storages/__init__.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/storages/sql.py
===================================================================
--- /pykota/trunk/pykota/storages/sql.py (revision 2599)
+++ /pykota/trunk/pykota/storages/sql.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/storages/dbistorage.py
===================================================================
--- /pykota/trunk/pykota/storages/dbistorage.py (revision 2302)
+++ /pykota/trunk/pykota/storages/dbistorage.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/storages/ldapstorage.py
===================================================================
--- /pykota/trunk/pykota/storages/ldapstorage.py (revision 2538)
+++ /pykota/trunk/pykota/storages/ldapstorage.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/storages/sqlitestorage.py
===================================================================
--- /pykota/trunk/pykota/storages/sqlitestorage.py (revision 2593)
+++ /pykota/trunk/pykota/storages/sqlitestorage.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/cgifuncs.py
===================================================================
--- /pykota/trunk/pykota/cgifuncs.py (revision 2302)
+++ /pykota/trunk/pykota/cgifuncs.py (revision 2622)
@@ -1,5 +1,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/reporter.py
===================================================================
--- /pykota/trunk/pykota/reporter.py (revision 2452)
+++ /pykota/trunk/pykota/reporter.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/accounter.py
===================================================================
--- /pykota/trunk/pykota/accounter.py (revision 2409)
+++ /pykota/trunk/pykota/accounter.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/storage.py
===================================================================
--- /pykota/trunk/pykota/storage.py (revision 2530)
+++ /pykota/trunk/pykota/storage.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/config.py
===================================================================
--- /pykota/trunk/pykota/config.py (revision 2593)
+++ /pykota/trunk/pykota/config.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/pykota/version.py
===================================================================
--- /pykota/trunk/pykota/version.py (revision 2616)
+++ /pykota/trunk/pykota/version.py (revision 2622)
@@ -4,5 +4,5 @@
 # PyKota : Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -22,5 +22,5 @@
 #
 
-__version__ = "1.24alpha6_unofficial"
+__version__ = "1.24alpha7_unofficial"
 
 __doc__ = "PyKota : a complete Printing Quota Solution for CUPS."
Index: /pykota/trunk/cgi-bin/printquota.cgi
===================================================================
--- /pykota/trunk/cgi-bin/printquota.cgi (revision 2586)
+++ /pykota/trunk/cgi-bin/printquota.cgi (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/cgi-bin/pykotme.cgi
===================================================================
--- /pykota/trunk/cgi-bin/pykotme.cgi (revision 2586)
+++ /pykota/trunk/cgi-bin/pykotme.cgi (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/cgi-bin/README
===================================================================
--- /pykota/trunk/cgi-bin/README (revision 2478)
+++ /pykota/trunk/cgi-bin/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/cgi-bin/dumpykota.cgi
===================================================================
--- /pykota/trunk/cgi-bin/dumpykota.cgi (revision 2586)
+++ /pykota/trunk/cgi-bin/dumpykota.cgi (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/edpykota
===================================================================
--- /pykota/trunk/bin/edpykota (revision 2609)
+++ /pykota/trunk/bin/edpykota (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/waitprinter.sh
===================================================================
--- /pykota/trunk/bin/waitprinter.sh (revision 2614)
+++ /pykota/trunk/bin/waitprinter.sh (revision 2622)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # You're welcome to redistribute this software under the
 # terms of the GNU General Public Licence version 2.0
Index: /pykota/trunk/bin/papwaitprinter.sh
===================================================================
--- /pykota/trunk/bin/papwaitprinter.sh (revision 2146)
+++ /pykota/trunk/bin/papwaitprinter.sh (revision 2622)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # You're welcome to redistribute this software under the
 # terms of the GNU General Public Licence version 2.0
Index: /pykota/trunk/bin/pykotme
===================================================================
--- /pykota/trunk/bin/pykotme (revision 2609)
+++ /pykota/trunk/bin/pykotme (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/pkbcodes
===================================================================
--- /pykota/trunk/bin/pkbcodes (revision 2609)
+++ /pykota/trunk/bin/pkbcodes (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/pkturnkey
===================================================================
--- /pykota/trunk/bin/pkturnkey (revision 2609)
+++ /pykota/trunk/bin/pkturnkey (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/pykoef
===================================================================
--- /pykota/trunk/bin/pykoef (revision 2609)
+++ /pykota/trunk/bin/pykoef (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/README
===================================================================
--- /pykota/trunk/bin/README (revision 2478)
+++ /pykota/trunk/bin/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/repykota
===================================================================
--- /pykota/trunk/bin/repykota (revision 2609)
+++ /pykota/trunk/bin/repykota (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/warnpykota
===================================================================
--- /pykota/trunk/bin/warnpykota (revision 2609)
+++ /pykota/trunk/bin/warnpykota (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/pkbanner
===================================================================
--- /pykota/trunk/bin/pkbanner (revision 2609)
+++ /pykota/trunk/bin/pkbanner (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/autopykota
===================================================================
--- /pykota/trunk/bin/autopykota (revision 2609)
+++ /pykota/trunk/bin/autopykota (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/pkprinters
===================================================================
--- /pykota/trunk/bin/pkprinters (revision 2609)
+++ /pykota/trunk/bin/pkprinters (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/mailandpopup.sh
===================================================================
--- /pykota/trunk/bin/mailandpopup.sh (revision 2588)
+++ /pykota/trunk/bin/mailandpopup.sh (revision 2622)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # You're welcome to redistribute this software under the
 # terms of the GNU General Public Licence version 2.0
Index: /pykota/trunk/bin/cupspykota
===================================================================
--- /pykota/trunk/bin/cupspykota (revision 2588)
+++ /pykota/trunk/bin/cupspykota (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/pykosd
===================================================================
--- /pykota/trunk/bin/pykosd (revision 2609)
+++ /pykota/trunk/bin/pykosd (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/pkmail
===================================================================
--- /pykota/trunk/bin/pkmail (revision 2609)
+++ /pykota/trunk/bin/pkmail (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/bin/dumpykota
===================================================================
--- /pykota/trunk/bin/dumpykota (revision 2609)
+++ /pykota/trunk/bin/dumpykota (revision 2622)
@@ -6,5 +6,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/ldap/README.ldap
===================================================================
--- /pykota/trunk/initscripts/ldap/README.ldap (revision 2576)
+++ /pykota/trunk/initscripts/ldap/README.ldap (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/sqlite/pykota.sqlite
===================================================================
--- /pykota/trunk/initscripts/sqlite/pykota.sqlite (revision 2591)
+++ /pykota/trunk/initscripts/sqlite/pykota.sqlite (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/sqlite/README.sqlite
===================================================================
--- /pykota/trunk/initscripts/sqlite/README.sqlite (revision 2603)
+++ /pykota/trunk/initscripts/sqlite/README.sqlite (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/README.postgresql
===================================================================
--- /pykota/trunk/initscripts/postgresql/README.postgresql (revision 2564)
+++ /pykota/trunk/initscripts/postgresql/README.postgresql (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql
===================================================================
--- /pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 2303)
+++ /pykota/trunk/initscripts/postgresql/VERYOLDpykota-upgrade-postgresql.sql (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql
===================================================================
--- /pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 2303)
+++ /pykota/trunk/initscripts/postgresql/upgrade-to-1.21.sql (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/pykota-postgresql.sql
===================================================================
--- /pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 2457)
+++ /pykota/trunk/initscripts/postgresql/pykota-postgresql.sql (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql
===================================================================
--- /pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 2303)
+++ /pykota/trunk/initscripts/postgresql/upgrade-to-1.14.sql (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql
===================================================================
--- /pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 2457)
+++ /pykota/trunk/initscripts/postgresql/upgrade-to-1.23.sql (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql
===================================================================
--- /pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 2303)
+++ /pykota/trunk/initscripts/postgresql/upgrade-to-1.16.sql (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql
===================================================================
--- /pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 2303)
+++ /pykota/trunk/initscripts/postgresql/upgrade-to-1.19.sql (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py
===================================================================
--- /pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 2303)
+++ /pykota/trunk/initscripts/postgresql/upgrade-from-before-1.03.py (revision 2622)
@@ -5,5 +5,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003-2004 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/mysql/README.mysql
===================================================================
--- /pykota/trunk/initscripts/mysql/README.mysql (revision 2478)
+++ /pykota/trunk/initscripts/mysql/README.mysql (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/mysql/pykota-mysql.sql
===================================================================
--- /pykota/trunk/initscripts/mysql/pykota-mysql.sql (revision 2303)
+++ /pykota/trunk/initscripts/mysql/pykota-mysql.sql (revision 2622)
@@ -2,5 +2,5 @@
 -- PyKota - Print Quotas for CUPS and LPRng
 --
--- (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+-- (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 -- This program is free software; you can redistribute it and/or modify
 -- it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/initscripts/README
===================================================================
--- /pykota/trunk/initscripts/README (revision 2478)
+++ /pykota/trunk/initscripts/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/man/genman.sh
===================================================================
--- /pykota/trunk/man/genman.sh (revision 2492)
+++ /pykota/trunk/man/genman.sh (revision 2622)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # You're welcome to redistribute this software under the
 # terms of the GNU General Public Licence version 2.0
Index: /pykota/trunk/NEWS
===================================================================
--- /pykota/trunk/NEWS (revision 2615)
+++ /pykota/trunk/NEWS (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
@@ -22,4 +22,8 @@
 PyKota NEWS :
        
+    - 1.24alpha7 :
+     
+        - Added 2006 to the copyright's years.
+        
     - 1.24alpha6 :
     
Index: /pykota/trunk/stylesheets/README
===================================================================
--- /pykota/trunk/stylesheets/README (revision 2478)
+++ /pykota/trunk/stylesheets/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/stylesheets/pykota.css
===================================================================
--- /pykota/trunk/stylesheets/pykota.css (revision 2584)
+++ /pykota/trunk/stylesheets/pykota.css (revision 2622)
@@ -2,5 +2,5 @@
   PyKota - Print Quotas for CUPS and LPRng
   
-  (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+  (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/openoffice/README
===================================================================
--- /pykota/trunk/openoffice/README (revision 2482)
+++ /pykota/trunk/openoffice/README (revision 2622)
@@ -3,5 +3,5 @@
 PyKota - Print Quotas for CUPS and LPRng
 
-(c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+(c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
Index: /pykota/trunk/po/genmo.sh
===================================================================
--- /pykota/trunk/po/genmo.sh (revision 2146)
+++ /pykota/trunk/po/genmo.sh (revision 2622)
@@ -3,5 +3,5 @@
 # PyKota - Print Quotas for CUPS and LPRng
 #
-# (c) 2003, 2004, 2005 Jerome Alet <alet@librelogiciel.com>
+# (c) 2003, 2004, 2005, 2006 Jerome Alet <alet@librelogiciel.com>
 # You're welcome to redistribute this software under the
 # terms of the GNU General Public Licence version 2.0
